import request from '@/utils/request'

export function GetAuthorizationInfo() {
  return request({
    url: '/api/mpwechat/authorization',
    method: 'get',
  })
}

export function GetAuthUrl() {
  return request({
    url: '/api/mpwechat/authurl',
    method: 'get',
  })
}